Bug 819164 - Fedora 17 release note - typo in Embedded Development section (ATiny4313 instead of ATtiny4313)
Fedora 17 release note - typo in Embedded Development section (ATiny4313 inst...
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 06:16 EDT by Damien Gourbiere
Modified: 2012-05-14 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 08:51:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Gourbiere 2012-05-05 06:16:38 EDT
Description of problem:
Typo found in "Embedded Development" section of Fedora 17 release notes on
transifex.

Version-Release number of selected component (if applicable):
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Embedded_Development/l/en/view/

How reproducible:
typo

Steps to Reproduce:
1.go to transifex page for fedora 17 release note, embedded development section:
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Embedded_Development/l/en/view/

Actual results:
Check string
<primary>AVR</primary> <secondary>ATiny4313</secondary>

Expected results:
Should be:
<primary>AVR</primary> <secondary>ATtiny4313</secondary>
Comment 1 John J. McDonough 2012-05-07 08:09:18 EDT
Commit 700fa8bcb6673f58b9de37a033a90d07ad8e8f7c
Comment 2 John J. McDonough 2012-05-14 08:51:51 EDT
corrected in 17.0.0 and later

Note You need to log in before you can comment on or make changes to this bug.